﻿div.yui-skin-sam {
	margin: 1em;
}

div.yui-skin-sam .yui-navset .yui-nav, .yui-skin-sam .yui-navset .yui-navset-top .yui-nav {
	border-color: #96ACCC;
	border-style: solid;
	border-width: 0 0 2px;
}

div.yui-skin-sam .yui-navset .yui-content, .yui-skin-sam .yui-navset .yui-navset-top .yui-content {
	border: solid 1px #96ACCC;
	padding: 1em;
	background: #fff url(../_Images/SegmentBack.png) repeat-x scroll center top;
}

div.yui-skin-sam .yui-navset .yui-nav a {
	border: solid 1px #ccc;
	background-color: #F9FAFA;
}

div.yui-skin-sam .yui-navset .yui-nav a:hover {
	background: #D2DEF3 url(../_Images/SelectedBgHov.png) repeat-x scroll center top;
}

div.yui-skin-sam .yui-navset .yui-nav .selected a em {
	border-bottom: solid 1px transparent;
}

div.yui-skin-sam .yui-navset .yui-nav a em, div.yui-skin-sam .yui-navset .yui-nav .selected a em {
	padding: 0.2em 0.5em;
	font-size: 0.95em;
}

div.yui-skin-sam .yui-navset .yui-nav .selected a {
	border: solid 1px #B7CBEC;
}

div.yui-skin-sam .yui-navset .yui-nav a em {
	border: none;
}

div.yui-skin-sam .yui-navset .yui-nav .selected a:link, div.yui-skin-sam .yui-navset .yui-nav .selected a:visited {
	background: #F1F5FB url(../_Images/SelectedBg.png) repeat-x scroll center bottom;
	color: #4F5873;
}

div.yui-skin-sam .yui-navset .yui-nav li a:link, div.yui-skin-sam .yui-navset .yui-nav li a:visited {
	color: #555;
}